@charset "utf-8";
/* CSS Document */

html {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:15px;
        /*
	background:url('/_images/background.png');
        */
}

body {
	margin:0px;
	padding:0px;
}

h1 {
	font-size:28px;
}

h1, h2, h3, h4, h5 {
	margin:0px;
	font-family:'Exo 2';
}

h2.title {
        background:#396;
        color:#fff;
        font-size:200%;
        padding:7px 0px 10px 0px;
        text-align:center;
}

img {
	max-width:100%;
}

a {
    color:#396;
}

a:hover {
	color:#f00;
}

a.normal {
	font-size:inherit !important;
	font-weight:300 !important;
	background:none !important;
	padding:0px !important;
	margin:0px !important;
	color:#393 !important;
	text-decoration:underline !important;
	text-shadow:none !important;
	border:none !important;
	display:inline !important;
}

a.normal:hover {
	color:#f00 !important;
}

p, ul {
	line-height:24px;
}

ul {
	list-style:circle;
}

ul li, ol li {
	line-height:20px;
}

ul li, ol li {
	margin:0px 0px 10px 0px;
}

code {
	background:#ff0;
	padding:3px 5px;
}

blockquote {
        background:#eee;
        padding:20px 30px;
        line-height:24px;
        font-style:italic;
}

input#link {
	width:200px;
	padding:3px 5px;
}

.success {
	font-weight:bold;
	color:#3a3;
}

ul.errors {
	list-style:none !important;
	margin:0px !important;
	padding:0px !important;
	color:#a33;
	font-weight:bold;
}

.condition-success {
    font-weight:bold;
    border:2px solid #3a3;
    background:#afa;
    color:#000;
    padding:10px 40px;
    display:block;
}

.condition-error {
    font-weight:bold;
    border:2px solid #a33;
    background:#faa;
    color:#000;
    padding:10px 40px;
    display:block;
}

.exo {
	font-family:'Exo 2';
	font-weight:900;
}

.bold {
	font-weight:bold;
}

article.warning {
	background:#b55;
	color:#fff;
	font-weight:bold;
	padding:20px;
	max-width:1000px;
	font-size:120%;
}

section.warning a {
	color:#fff;
}

section.notification {
	max-width:100% !important;
	background:#369;
	color:#fff;
	font-weight:bold;
	font-size:120%;
	padding:10px !important;
	padding-bottom:10px !important;
}

section.notification > article {
	float:none !important;
	margin:0px auto !important;
	width:1000px;
}

section.notification > article > a {
	color:#fff !important;
}

ul.notifications {
	list-style:none;
	margin:20px 0px 0px 0px;
	padding:0px;
}

p.disclaimer {
    background:#ddd;
    font-size:85%;
    padding:10px;
}

div.notification {
	padding:20px;
}

div.notification:hover {
	background:#ddf;
}

.green-bubble {
	color:#2a2;
	border:1px solid #3c3;
	border-radius:5px;
	background:#efe;
	padding:3px 6px;
}

img.full {
	max-width:100%;
}

.green {
	color:#393;
	font-weight:bold;
}

h2.giant {
	font-size:220%;
}
